Subject: Re: 2.6.23-rc3 boot hang on MPC8641D

From: David Gibson <[email-masked]>
Date: Thu, 13 Sep 2007 15:29:32 +1000

On Wed, Sep 12, 2007 at 10:24:22PM -0700, sivaji wrote:
> 
> 
> Hi,
>         I am not willing to upgrade the uboot. Becuase it takes some time to
> port the new uboot for my custom boad.
> whether the current problem is related to uboot ? One more point, previously
> i tried 2.6.21 with the same uboot(1.1.6) we got linux prompt but we face
> some issue in the pci express in that version. so we plan to upgrade the
> kernel version.

I thought u-boot < 1.3 didn't understand the flat tree at all.  In
which case you'll need a cuboot zImage.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson